body {
  font-size: 20px;
  color: #212529;
  font-family: 'Lora', 'Times New Roman', serif;
}

p {
  line-height: 1.5;
  margin: 30px 0;
}

p a {
  text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 800;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a {
  color: #212529;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

em a {
  text-decoration: underline;
}

a:focus, a:hover {
  color: #0085A1;
}

blockquote {
  font-style: italic;
  color: #868e96;
}

.section-heading {
  font-size: 36px;
  font-weight: 700;
  margin-top: 60px;
}

.caption {
  font-size: 14px;
  font-style: italic;
  display: block;
  margin: 0;
  padding: 10px;
  text-align: center;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

::-moz-selection {
  color: #fff;
  background: #0085A1;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #0085A1;
  text-shadow: none;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

#mainNav {
  position: absolute;
  border-bottom: 1px solid #e9ecef;
  background-color: white;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#mainNav .navbar-brand {
  font-weight: 800;
  color: #343a40;
}

#mainNav .navbar-toggler {
  font-size: 12px;
  font-weight: 800;
  padding: 13px;
  text-transform: uppercase;
  color: #343a40;
}

#mainNav .navbar-nav > li.nav-item > a {
  font-size: 12px;
  font-weight: 800;
  letter-spacing: 1px;
  text-transform: uppercase;
}

@media only screen and (min-width: 992px) {
  #mainNav {
    border-bottom: 1px solid transparent;
    background: transparent;
  }
  #mainNav .navbar-brand {
    padding: 10px 20px;
    color: #fff;
  }
  #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
    color: rgba(255, 255, 255, 0.8);
  }
  #mainNav .navbar-nav > li.nav-item > a {
    padding: 10px 20px;
    color: #fff;
  }
  #mainNav .navbar-nav > li.nav-item > a:focus, #mainNav .navbar-nav > li.nav-item > a:hover {
    color: rgba(255, 255, 255, 0.8);
  }
}

@media only screen and (min-width: 992px) {
  #mainNav {
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
  }
  #mainNav.is-fixed {
    /* when the user scrolls down, we hide the header right above the viewport */
    position: fixed;
    top: -67px;
    -webkit-transition: -webkit-transform 0.2s;
    -moz-transition: -moz-transform 0.2s;
    transition: transform 0.2s;
    border-bottom: 1px solid white;
    background-color: rgba(255, 255, 255, 0.9);
  }
  #mainNav.is-fixed .navbar-brand {
    color: #212529;
  }
  #mainNav.is-fixed .navbar-brand:focus, #mainNav.is-fixed .navbar-brand:hover {
    color: #0085A1;
  }
  #mainNav.is-fixed .navbar-nav > li.nav-item > a {
    color: #212529;
  }
  #mainNav.is-fixed .navbar-nav > li.nav-item > a:focus, #mainNav.is-fixed .navbar-nav > li.nav-item > a:hover {
    color: #0085A1;
  }
  #mainNav.is-visible {
    /* if the user changes the scrolling direction, we show the header */
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}

header.masthead {
  margin-bottom: 50px;
  background: no-repeat center center;
  background-color: #868e96;
  background-attachment: scroll;
  position: relative;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

header.masthead .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #212529;
  opacity: 0.5;
}

header.masthead .page-heading,
header.masthead .post-heading,
header.masthead .site-heading {
  padding: 200px 0 150px;
  color: white;
}

@media only screen and (min-width: 768px) {
  header.masthead .page-heading,
  header.masthead .post-heading,
  header.masthead .site-heading {
    padding: 200px 0;
  }
}

header.masthead .page-heading,
header.masthead .site-heading {
  text-align: center;
}

header.masthead .page-heading h1,
header.masthead .site-heading h1 {
  font-size: 50px;
  margin-top: 0;
}

header.masthead .page-heading .subheading,
header.masthead .site-heading .subheading {
  font-size: 24px;
  font-weight: 300;
  line-height: 1.1;
  display: block;
  margin: 10px 0 0;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

@media only screen and (min-width: 768px) {
  header.masthead .page-heading h1,
  header.masthead .site-heading h1 {
    font-size: 80px;
  }
}

header.masthead .post-heading h1 {
  font-size: 35px;
}

header.masthead .post-heading .meta,
header.masthead .post-heading .subheading {
  line-height: 1.1;
  display: block;
}

header.masthead .post-heading .subheading {
  font-size: 24px;
  font-weight: 600;
  margin: 10px 0 30px;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

header.masthead .post-heading .meta {
  font-size: 20px;
  font-weight: 300;
  font-style: italic;
  font-family: 'Lora', 'Times New Roman', serif;
}

header.masthead .post-heading .meta a {
  color: #fff;
}

@media only screen and (min-width: 768px) {
  header.masthead .post-heading h1 {
    font-size: 55px;
  }
  header.masthead .post-heading .subheading {
    font-size: 30px;
  }
}

.post-preview > a {
  color: #212529;
}

.post-preview > a:focus, .post-preview > a:hover {
  text-decoration: none;
  color: #0085A1;
}

.post-preview > a > .post-title {
  font-size: 30px;
  margin-top: 30px;
  margin-bottom: 10px;
}

.post-preview > a > .post-subtitle {
  font-weight: 300;
  margin: 0 0 10px;
}

.post-preview > .post-meta {
  font-size: 18px;
  font-style: italic;
  margin-top: 0;
  color: #868e96;
}

.post-preview > .post-meta > a {
  text-decoration: none;
  color: #212529;
}

.post-preview > .post-meta > a:focus, .post-preview > .post-meta > a:hover {
  text-decoration: underline;
  color: #0085A1;
}

@media only screen and (min-width: 768px) {
  .post-preview > a > .post-title {
    font-size: 36px;
  }
}

.floating-label-form-group {
  font-size: 14px;
  position: relative;
  margin-bottom: 0;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #dee2e6;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
  font-size: 1.5em;
  position: relative;
  z-index: 1;
  padding: 0;
  resize: none;
  border: none;
  border-radius: 0;
  background: none;
  box-shadow: none !important;
  font-family: 'Lora', 'Times New Roman', serif;
}

.floating-label-form-group input::-webkit-input-placeholder,
.floating-label-form-group textarea::-webkit-input-placeholder {
  color: #868e96;
  font-family: 'Lora', 'Times New Roman', serif;
}

.floating-label-form-group label {
  font-size: 0.85em;
  line-height: 1.764705882em;
  position: relative;
  z-index: 0;
  top: 2em;
  display: block;
  margin: 0;
  -webkit-transition: top 0.3s ease, opacity 0.3s ease;
  -moz-transition: top 0.3s ease, opacity 0.3s ease;
  -ms-transition: top 0.3s ease, opacity 0.3s ease;
  transition: top 0.3s ease, opacity 0.3s ease;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
}

.floating-label-form-group .help-block {
  margin: 15px 0;
}

.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1;
}

.floating-label-form-group-with-focus label {
  color: #0085A1;
}

form .form-group:first-child .floating-label-form-group {
  border-top: 1px solid #dee2e6;
}

footer {
  padding: 50px 0 65px;
}

footer .list-inline {
  margin: 0;
  padding: 0;
}

footer .copyright {
  font-size: 14px;
  margin-bottom: 0;
  text-align: center;
}

.btn {
  font-size: 14px;
  font-weight: 800;
  padding: 15px 25px;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 0;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.btn-primary {
  background-color: #0085A1;
  border-color: #0085A1;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  color: #fff;
  background-color: #00657b !important;
  border-color: #00657b !important;
}

.btn-lg {
  font-size: 16px;
  padding: 25px 35px;
}

.container img {
  max-width: 100%;
}

.container {
  overflow: hidden;
}

.blog-comment::before,
.blog-comment::after,
.blog-comment-form::before,
.blog-comment-form::after{
  content: "";
  display: table;
  clear: both;
}

.blog-comment ul{
list-style-type: none;
padding: 0;
}

.blog-comment img{
  opacity: 1;
  filter: Alpha(opacity=100);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.blog-comment img.avatar {
  position: relative;
  float: left;
  margin-left: 0;
  margin-top: 0;
  width: 65px;
  height: 65px;
}

.blog-comment .post-comments{
  border: 1px solid #eee;
  margin-bottom: 20px;
  margin-left: 85px;
  margin-right: 0px;
  padding: 10px 20px;
  position: relative;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background: #fff;
  color: #6b6e80;
  position: relative;
}

.blog-comment .meta {
  font-size: 13px;
  color: #aaaaaa;
  padding-bottom: 8px;
  margin-bottom: 10px !important;
  border-bottom: 1px solid #eee;
  margin-top: 4px;
}

.blog-comment ul {
  list-style: circle;
  margin-left: 45px;
}

.blog-comment .comments {
  list-style-type: none;
  padding: 0;
  margin-left: 85px;
}

.blog-comment > .comments {
  list-style-type: none;
  padding: 0;
  margin-left: 0px;
}

.blog-comment-form {
  padding-left: 15%;
  padding-right: 15%;
  padding-top: 40px;
}

.blog-comment h3,
.blog-comment-form h3{
  margin-bottom: 40px;
  margin-top: 55px;
  font-size: 26px;
  line-height: 30px;
  font-weight: 800;
}

.blog-comment blockquote {
  border-left: 1px solid #788187;
  padding-left: 10px;
}

.blog-comment #comments-empty {
  margin-left: 85px;
}

@media only screen and (max-width: 768px) {
  .blog-comment .comments {
    margin-left: 45px;
  }
  .blog-comment > .comments {
    margin-left: 0px;
  }
  .blog-comment img.avatar {
    width: 20px;
    height: 20px;
  }
  .blog-comment .post-comments{
    margin-left: 25px;
  }

  .blog-comment {
    font-size: 16px;
  }

  .blog-comment p {
    margin-top: 0;
    margin-bottom: 1rem;
  }
  .blog-comment ul {
    list-style: circle;
    margin-left: 25px;
  }
}

.comments-action:hover {
  opacity: 0.8;
  cursor: pointer;
  color: #00A7B3;
}

.voted {
  color: green;
}

.contact-form-box textarea {
  width: 100%;
  padding: 12px 12px;
  background: transparent;
  color: #565656;
  font-size: 13px;
  font-family: "Open Sans", sans-serif;
  outline: none;
  border: 1px solid #e1e1e1;
  margin: 20px 0 15px;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}

.formGrayOut {
  opacity: 0.2;
  background: #333 url('https://code.jquery.com/mobile/1.3.1/images/ajax-loader.gif') no-repeat 50% 50%;
}

.comment-reply-form textarea {
    width: 100%;
    margin-left: 85px;
    padding: 12px 12px;
    background: transparent;
    color: #565656;
    font-size: 13px;
    font-family: "Open Sans", sans-serif;
    outline: none;
    border: 1px solid #e1e1e1;
    margin: 20px 0 15px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px; }
.comment-reply-form button {
  color: #fff;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  padding: 12px 25px;
  background: #00A7B3;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  margin: 0;
  border: none;
  outline: none; }
  .comment-reply-form button i {
    display: inline-block;
    margin-right: 10px; }
.comment-reply-form button:hover {
  opacity: 0.85; }
.comment-reply-form .cancel {
  font-size: 0.5em;
  cursor: pointer;
  font-weight: 600;
  padding: 15px 25px;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 0;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}



  .steemit-info {
  border: 1px solid #eee;
  text-align: center;
  padding: 20px;
}

.steemit-info h1 {
	padding: 10px;
}

.steemit-info p {
  text-align: center;
  padding-bottom: 10px;
}

.steemit-info img {
  padding: 10px;
}

.steemit-login-btn {
  border: none;
  color: white;
  background: #00A7B3;
  padding: 12px 20px;
  margin: 10px;
}

.steemit-login-btn:hover {
  text-decoration: none;
  color: white;
  opacity: 0.9;
}

.comment-highlight {
  border-radius: 3px;
  animation: highlight 500ms ease-out 2 alternate;
}
@keyframes highlight {
  100% {
    background-color: #00A7B3;
  }
}

#comment-form-modal {
  display: none;
}

.comment-reply {
  cursor: pointer
}

.comment-reply:hover {
  opacity: 0.8;
  cursor: pointer;
  color: #00A7B3;

}

ul.post-tags {
  padding-left: 0px;
}

ul.post-tags li {
  display: inline-block;
  margin-right: 13px;
  color: #999;
  font-size: 1em;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

ul.post-tags li i {
  color: #343434;
  margin-right: 15px;
}

ul.post-tags li a {
  color: #999;
}

ul.post-tags li a:hover {
  color: #00A7B3;
}

ul.post-tags li:last-child {
  margin-right: 0;
}

#voting-icon {
  cursor: pointer;
}

.comment-actions {
	margin-bottom: 0px;
}


table {
  box-shadow: inset 0 0 0 -1px red;
  display: table;
  border-collapse: separate;
  border-spacing: 2px;
  border-color: grey;
  width: 100%
}

thead {
  background-color: #f4f4f4;
  color: #333;
}

tbody {
  border: 1px solid #f1f1f1;
  background-color: #fefefe;
  display: table-row-group;
  vertical-align: middle;
}

tbody td {
  padding: 0.5rem 0.625rem 0.625rem;
}

thead th {
  padding: 0.5rem 0.625rem 0.625rem;
  font-weight: bold;
  text-align: left;
}

tbody tr:nth-child(even) {
  border-bottom: 0;
  background-color: #f1f1f1;
}


.v-popover {
  display: inline;
}

.actions-right {
  float: right;
  text-align: right;
  max-width: 50%;
}

.actions-left {
  float: left;
}


div.pull-right {
  float: right;
  padding-left: 1rem;
  max-width: 50%;
}
div.pull-left {
  float: left;
  padding-right: 1rem;
  max-width: 50%;
}
div.text-justify {
  text-align: justify;
}
div.text-right {
  text-align: right;
}
div.text-center {
  text-align: center;
}
div.text-rtl {
  direction: rtl;
}
